## pyparted 3.4

=== debian/changelog ===
pyparted (3.4-2ubuntu1) maverick; urgency=low

   * debian/patches/no_PED_PARTITION_DIAG.patch:
     - Re-add it, to allow build with parted 2.2.
   * debian/control:
     - Build-depend on libparted0-dev (>= 2.2).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 05 Aug 2010 21:40:56 +0200

pyparted (3.4-2) unstable; urgency=low

  * debian/patches/no_PED_PARTITION_DIAG.patch:
    - Removed, PED_PARTITION_DIAG is available in parted 2.3.
  * debian/control:
    - python2.6 is default, simplify dependencies accordingly.
    - Build-depend on libparted0-dev (>= 2.3).
    - Bump Standards-Version to 3.9.0, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 29 Jun 2010 19:51:30 +0200

pyparted (3.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * debian/patches/no_PED_PARTITION_DIAG.patch:
    - Disable support for PARTITION_DIAG, not yet implemented upstream.
  * debian/control:
    - Add autoconf, automake and libtool to Build-Depends.
    - Add autoconf2.13 and automake1.4 to Build-Conflicts.
  * debian/rules:
    - Run "autoreconf -fi -I m4" for every Python build instance to get
      proper autoconf/libtool fixes.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 May 2010 12:17:44 +0200

pyparted (3.1-2) unstable; urgency=low

  * debian/rules:
    - Fix location of detached symbols in the -dbg package.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 22 Mar 2010 11:39:54 +0100

pyparted (3.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Maintain package under Parted Maintainer Team umbrella.
    - Build-depend on libparted0-dev (>= 2.2).
    - Remove some build-dependencies, pulled by lipparded0-dev already.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Mar 2010 23:35:30 +0100

pyparted (3.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on libparted-2.1-dev.
    - Remove quilt from Build-Depends.
    - Bump Standards-Version to 3.8.4, no changes required.
    - Let python-parted-dbg depend on python-dbg (>= 2.6) | python2.6-dbg.
  * debian/copyright:
    - Adjust copyright years.
  * debian/README.source:
    - Remove it, no longer needed.
  * debian/pyversions:
    - Build extension for Python 2.6 only.
  * Drop lower_parted_version.patch and no_Fedora.patch, they are no
    longer useful because libparted 2.1 implemented those features.
  * Drop python2.5_fallback.patch and no_HashNotImplemented.patch,
    extension is built for Python 2.6 only, so there is no need to
    provide compatibility for older releases.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 08 Feb 2010 17:14:53 +0100

pyparted (2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/lower_parted_version.patch:
    - Refresh for new upstream release.
  * Add python-decorator to Depends too.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 13 Oct 2009 21:30:22 +0200

pyparted (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - (Build-)Depend on python-decorator.
    - Bump minimum libparted1.8-dev version to 1.8.8.git.2009.06.03.
    - Update my e-mail address.
    - Bump Standards-Version to 3.8.3, no changes required.
  * debian/patches/lower_parted_version.patch:
    - Lower required parted version, current Debian version already fulfil
      pyparted requirements.
  * debian/patches/no_Fedora.patch:
    - Remove features available in Fedora's parted only.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 02 Oct 2009 02:36:35 +0200

pyparted (2.0.12-1) unstable; urgency=low

  * Initial release (Closes: #512011).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 18 May 2009 23:52:08 +0200
