## pyparted 3.5

=== debian/changelog ===
pyparted (3.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * debian/control:
    - Drop python-decorator (build-)dependency, no longer needed.
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 09 Feb 2011 00:00:17 +0100
