## pyparted 3.6

=== debian/changelog ===
pyparted (3.6-6) unstable; urgency=low

  [ Tim Gardner ]
  * m4/python.m4 really wants the full path in the PYTHON environment
    variable in order to correctly determine all multiarch include paths
    (closes: #697779).  Thanks to Colin Watson for the suggestion.

  [ Colin Watson ]
  * Improve debian/rules to stop immediately on errors.

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Jan 2013 11:35:02 +0000

pyparted (3.6-5) unstable; urgency=low

  * debian/patches/no-last-flag-check.patch:
    - Remove explicit *_LAST_FLAG checks, which impose additional interface
      constraints not guaranteed by parted (closes: #697588).  We'll still
      get parted exceptions for invalid flags, although they'll no longer be
      ValueError.
  * debian/control:
    - Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Jan 2013 11:53:42 +0000

pyparted (3.6-4) unstable; urgency=low

  * debian/patches/py26.patch:
    - Enable support for python2.6 (Closes: #642545).
  * debian/control:
    - Set X-Python-Version back to >= 2.6.
  * debian/copyright:
    - Adopt DEP5 syntax.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 24 Sep 2011 10:40:36 +0200

pyparted (3.6-3) unstable; urgency=low

  * debian/control:
    - Build-depend on dh-autoreconf.
    - Drop autoconf, automake and libtool build-dependencies.
    - Drop Breaks field, no longer needed.
  * debian/rules:
    - Use autoreconf sequencer.
    - Do not install .la file (Closes: #633254).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 14 Jul 2011 23:32:12 +0200

pyparted (3.6-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 16 Apr 2011 15:35:58 +0200

pyparted (3.6-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - New release is not compatible with python versions prior to 2.7, so
      bump X-Python-Version field to >= 2.7.
    - Bump minimum version of python related packages to >= 2.6.6-13~ to
      make sure python 2.7 is a supported python version.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 Mar 2011 12:07:47 +0200
