=== debian/watch ===
version=3
https://fedorahosted.org/releases/p/y/pyparted/pyparted-([0-9.]*)\.tar\.gz
