## pyparted 3.10

=== debian/changelog ===
pyparted (3.10-1build1) utopic; urgency=medium

  * Rebuild against libparted2.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Jul 2014 21:29:31 +0100

pyparted (3.10-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * New upstream release.
  * Switch to pybuild.
  * Add Python 3 support (Closes: #744211).

  [ Luca Falavigna ]
  * debian/control:
    - Use canoncal URIs for the VCS-* fields.
    - Bump Standards-Version to 3.9.5.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Apr 2014 10:56:36 +0200
