=== debian/control ===
Source: pyparted
Section: python
Priority: optional
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Uploaders: Luca Falavigna <dktrkranz@debian.org>,
           Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all-dev (>= 2.6.6-13~),
               python-all-dbg (>= 2.6.6-13~),
               python3-all-dev,
               python3-all-dbg,
               pkg-config,
               libparted0-dev (>= 2.3)
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: http://fedorahosted.org/pyparted/
Vcs-Git: git://anonscm.debian.org/parted/debian/pyparted.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=parted/debian/pyparted.git

Package: python-parted
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Description: Python interface for libparted
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains Python extension itself.

Package: python3-parted
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface for libparted
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains Python 3 extension itself.

Package: python-parted-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python:Depends},
         python-dbg (>= 2.6.6-13~),
         ${shlibs:Depends},
         ${misc:Depends},
         python-parted (= ${binary:Version})
Description: Python interface for libparted - Debugging symbols
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains debugging symbols.

Package: python3-parted-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python:Depends},
         python3-dbg (>= 3.0~),
         ${shlibs:Depends},
         ${misc:Depends},
         python3-parted (= ${binary:Version})
Description: Python 3 interface for libparted - Debugging symbols
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains debugging symbols for Python 3.
