## pyparted 3.10.0

=== debian/changelog ===
pyparted (3.10.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport patch Fix-localeC-imports.patch from upstream which fixes an
    ImportError that rendered the python3-parted package unusable.
    Thanks to Christian Kastner <debian@kvr.at> for the patch (Closes: #769737).

 -- intrigeri <intrigeri@debian.org>  Sun, 16 Nov 2014 10:57:22 +0100

pyparted (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Bump to compatibility level 9.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 30 Sep 2014 20:10:47 +0200
