=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
 Uploaders: Luca Falavigna <dktrkranz@debian.org>,
            Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                python-all-dev (>= 2.6.6-13~),
                python-all-dbg (>= 2.6.6-13~),
                python3-all-dev,
                python3-all-dbg,
                pkg-config,
                libparted0-dev (>= 2.3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://fedorahosted.org/pyparted/
