=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parted

%:
	dh $@ --buildsystem pybuild --with python2,python3
