## pyparted 3.10.5

=== debian/changelog ===
pyparted (3.10.5-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:26:59 +0000

pyparted (3.10.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated.
  * debian/*.docs: NEWS removed. Too old info.
  * debian/*.examples: created.
  * debian/watch: updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 12 May 2015 10:46:45 -0300

pyparted (3.10.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 11:46:47 -0300

pyparted (3.10.3-1) experimental; urgency=medium

  * New upstream release
  * Updated debian/copyright.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 28 Feb 2015 14:39:56 -0300

pyparted (3.10.2-1) experimental; urgency=medium

  * New upstream release
  * New maintainer. Thanks to Luca Falavigna, the initial maintainer, for
    your nice work over this package. (Closes: #755301)
  * Acknowledge NMU. Thanks to Intrigeri <intrigeri@debian.org> and
    Christian Kastner <debian@kvr.at>. (Closes: #769737)
  * remove debian/docs.
  * created debian/python-parted.docs and debian/python3-parted-docs files
    with BUGS, HACKING, NEWS, README and TODO entries
  * update debian/copyright. 
           Source field
           on Files: * Copyright field. 
                       update to 2007-2014 Red Hat Inc
           on Files: debian/* Copyright field.
                       added  Intrigeri <intrigeri@debian.org>
           using GPL2 license as is in
                       /usr/share/debhelper/dh_make/licenses/gpl2
  * update debian/control:
           Maintainer and Homepage fields. 
           Uploaders removed.
           Vcs-Git and Vcs-Browser fields.
           Build-Depends field. added dh-python.
           python3-parted-dbg: fix Depends field. now ${python3:Depends}.
  * update debian/rules file. 
           added DEB_LDFLAGS_MAINT_APPEND to stop 'blhc --all' messages.
           remove empty directory usr/lib/python*/dist-packages/parted/.
  * update debian/patches/no-last-flag-check.patch because the file 
    src/pydisk.c was changed.
  * debian/patches/Fix-localeC-imports.patch removed.
    the upstreamfixed the source code in version 3.10.1.
  * update debian/watch file.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 30 Nov 2014 15:19:28 -0200
