=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pyparted
 Section: python
 Priority: optional
-Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
-Uploaders: Luca Falavigna <dktrkranz@debian.org>,
-           Colin Watson <cjwatson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all-dev (>= 2.6.6-13~),
                python-all-dbg (>= 2.6.6-13~),
                python3-all-dev,
@@ -14,9 +14,9 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Homepage: http://fedorahosted.org/pyparted/
-Vcs-Git: git://anonscm.debian.org/parted/debian/pyparted.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=parted/debian/pyparted.git
+Homepage: https://github.com/dcantrell/pyparted
+Vcs-Git: https://github.com/hpfn/pyparted_debian_dir -b debian
+Vcs-Browser: https://github.com/hpfn/pyparted_debian_dir
 
 Package: python-parted
 Architecture: any
@@ -64,7 +64,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          python3-dbg (>= 3.0~),
          ${shlibs:Depends},
          ${misc:Depends},
