=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parted

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now

%:
	dh $@ --buildsystem pybuild --with python2,python3

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-parted-dbg/usr/lib/python2.7/dist-packages/parted/
	rm -rf debian/python3-parted-dbg/usr/lib/python3*/dist-packages/parted/
