=== debian/changelog ===
pyparted (3.10.7-3) unstable; urgency=medium
  
  * debian/control:
      - using debian.org mail address.
      - Standards-Version from 3.9.6 to 3.9.8.
      - creation of dbg packages stopped. Debhelper take care of that.
  * debian/copyright updated.
  * debian/patches:
      - repro-build.patch added. Thanks Reiner Herrmann. (Closes: #828788)
      - typo-pydisck-h.patch added. Fixes a typo. 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 28 Jun 2016 11:05:48 -0300

pyparted (3.10.7-2) unstable; urgency=low
    
  * debian/control:
      - Build-Depends updated: libparted-dev
  * debian/rules:
      - override_dh_auto_test added. FTBFS with tests (Closes: #805249)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 17 Nov 2015 14:47:47 -0200

pyparted (3.10.7-1) unstable; urgency=medium

  * New upstream release
  * debian/python-parted.docs:
      - the BUGS file was removed by the upstream.
  * debian/python3-parted.docs:
      - the BUGS file was removed by the upstream.
  * debian/example/*:
      - examples for python-parted.(entry added in python-parted.examples)
        Thanks Michael Ablassmeier. (Closes: #692503)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 05 Sep 2015 18:37:24 -0300
