=== debian/control ===
Source: pyparted
Section: python
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-13~),
               python-all-dbg (>= 2.6.6-13~),
               python3-all-dev,
               python3-all-dbg,
               pkg-config,
               libparted-dev
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: https://github.com/dcantrell/pyparted
Vcs-Git: https://github.com/hpfn/pyparted_debian_dir -b debian
Vcs-Browser: https://github.com/hpfn/pyparted_debian_dir

Package: python-parted
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Description: Python interface for libparted
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains Python extension itself.

Package: python3-parted
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface for libparted
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains Python 3 extension itself.
