=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 	dh_auto_install
 	rm -rf debian/python-parted-dbg/usr/lib/python2.7/dist-packages/parted/
 	rm -rf debian/python3-parted-dbg/usr/lib/python3*/dist-packages/parted/
+
+override_dh_auto_test:
