=== debian/changelog ===
pyparted (3.11.1-6) unstable; urgency=medium

  * debian/control:
      - Add version to suggested doc package

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 28 Jan 2018 14:53:54 -0200

pyparted (3.11.1-5) unstable; urgency=medium

  * Add Breaks, Replaces on *-doc package. (Closes: #887912)
    Thanks Andreas Beckmann.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 21 Jan 2018 15:29:49 -0200

pyparted (3.11.1-4) unstable; urgency=medium

  * Create *-doc package
  * debian/control:
      - Add python-parted-doc entry
      - Add 'Suggests' entry for *-parted packages
  * debian/python3-parted.docs:
      - Only README.Debian file
  * Remove:
      - debian/python-parted.docs
      - debian/python-parted.examples
      - debian/python3-parted.examples
  * Create:
      - debian/python-parted-doc.docs
      - debian/python-parted-doc.examples
        files for Python 2 and Python 3

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 20 Jan 2018 15:17:51 -0200

pyparted (3.11.1-3) unstable; urgency=medium

  * debian/control:
      - Update Vcs-* entries - salsa.debian.org
  * debian/README.Debian:
      - Like the previous Debian revision, this one also (Closes: #887283)
        The same reason. e2fsprogs is not needed to run pyparted. This
        bug number is related to Python 3 package

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 18 Jan 2018 13:34:15 -0200

pyparted (3.11.1-2) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version: from 4.0.0 to 4.1.3
  * debian/copyright:
      - secure-copyright-format-uri
      - Update year in 'Files: debian/*'
  * debian/README.Debian:
      - Explain that e2fsprogs package is not needed to run pyparted
        Thanks Helmut Grohne (Closes: #887170)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 17 Jan 2018 15:35:53 -0200

pyparted (3.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bump STD-Version from 3.9.8 to 4.0.0.
  * debian/copyright:
      - Update.
  * debian/paches:
      - Remove repro-build.patch. Applied byt the upstream.
      - Add typo_iff.patch.
      - Add typo_mimimum.patch.
  * debian/rules:
      - Add DEB_BUILD_MAINT_OPTIONS = hardening=+all
      - Change DEB_LDFLAGS_MAINT_APPEND:
          - -'-Wl,-z,now'
          - +'-Wl,--as-needed'
      - Add 'override_dh_clean':
          - rm *-dbg directories.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 02 Jul 2017 09:18:54 -0300
