=== debian/control ===
Source: pyparted
Section: python
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               libparted-dev,
               pkg-config,
               python-all-dbg (>= 2.6.6-13~),
               python-all-dev (>= 2.6.6-13~),
               python3-all-dbg,
               python3-all-dev
Standards-Version: 4.1.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: https://github.com/dcantrell/pyparted
Vcs-Git: https://salsa.debian.org/debian/pyparted.git
Vcs-Browser: https://salsa.debian.org/debian/pyparted

Package: python-parted
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Suggests: python-parted-doc (>= 3.11.1-5)
Description: Python interface for libparted
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains Python extension itself.

Package: python3-parted
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Suggests: python-parted-doc (>= 3.11.1-5)
Description: Python 3 interface for libparted
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains Python 3 extension itself.

Package: python-parted-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Breaks: python-parted (<< 3.11.1-5), python3-parted (<< 3.11.1-5)
Replaces: python-parted (<< 3.11.1-5), python3-parted (<< 3.11.1-5)
Depends: ${misc:Depends}
Description: Python 3 interface for libparted (common documentation)
 pyparted is a set of Python modules that provide Python programmers an
 interface to libparted (http://www.gnu.org/software/parted), the GNU parted
 library for disk partitioning and file system manipulation.
 .
 This package contains the common documentation.
