=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 export PYBUILD_NAME=parted
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --buildsystem pybuild --with python2,python3
@@ -13,3 +14,8 @@
 	rm -rf debian/python3-parted-dbg/usr/lib/python3*/dist-packages/parted/
 
 override_dh_auto_test:
+
+override_dh_clean:
+	dh_clean
+	rm -fr debian/python3-parted-dbg
+	rm -fr debian/python-parted-dbg
