=== debian/changelog ===
pyparted (3.11.2-10) unstable; urgency=medium

  * debian/tests/
      - control - Add python3-six dep
      - run_py3_test.sh - cleaning

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 27 Feb 2019 17:31:11 -0300

pyparted (3.11.2-9) unstable; urgency=medium

  * debian/patches
      - skip_0gt0.patch file is back.
        Without it some archs fail to buildd.
        Even with it reproducible-builds fails
        when amrhf, though.
        Similar error message.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 26 Feb 2019 11:32:41 -0300

pyparted (3.11.2-8) unstable; urgency=medium

  * debian/patches:
      - Do not apply skip_0gt0.patch
  * debian/tests/control:
      - Build not needed
      - No Depends field
  * debian/tests/run_py3_test.sh
      - py3 unittest discover only

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 26 Feb 2019 08:46:02 -0300

pyparted (3.11.2-7) unstable; urgency=medium

  * debian/rules:
      - no override for tests

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 25 Feb 2019 13:29:46 -0300

pyparted (3.11.2-6) unstable; urgency=medium

  * debian/rules:
      - Skip build-time tests (Closes: #908879)
  * debian/tests/:
      - Add run_py3_test.sh file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 14 Feb 2019 10:49:15 -0200

pyparted (3.11.2-5) unstable; urgency=medium

  * debian/patches:
      - skip tests because of some architectures
        skip_0gt0.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 12 Feb 2019 19:56:15 -0200

pyparted (3.11.2-4) unstable; urgency=medium

  * debian/patches:
      - skip 3 tests for Debian CI
  * debian/rules:
      - tests for py3 only
      - Add 'ifeq/endif for dh_auto_test
  * debian/tests/control:
      - tests during build, check .so file is back

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 12 Feb 2019 18:51:38 -0200

pyparted (3.11.2-3) unstable; urgency=medium

  * Fix/enable build-time tests - (Closes: #922081)
    Thanks Steve Langasek and Łukasz 'sil2100' Zemczak
    modified:   debian/control
    new file:   debian/patches/fix-unit-tests.patch
    modified:   debian/patches/series
    deleted:    debian/patches/unknow_parttition_flag.patch
    modified:   debian/rules
  * Revert "Debian CI - tests if py37 *.so file exists"
    debian/tests/control:
      - Run upstream tests build-time

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 12 Feb 2019 09:45:40 -0200

pyparted (3.11.2-2) unstable; urgency=medium

  * debian/watch:
      - avoid upstream version get duplicated

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 07 Feb 2019 09:24:26 -0200

pyparted (3.11.2-1) unstable; urgency=medium

  * New upstream version 3.11.2
  * debian/control:
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/copyright:
      - No make_one_primary_partition.py file
      - Remove unused-license-paragraph
      - Update year for upstream and myself
  * debian/python-parted-doc.examples:
      - No make_one_primary_partition.py file
  * debian/tests/control:
      - Tests if py37 *.so file exists
  * debian/upstream:
      - Add signing-key.asc file
  * debian/watch:
      - upstream has .asc file now

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 06 Feb 2019 10:10:08 -0200

pyparted (3.11.1-13) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Herbert Fortes ]
  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.2.1
  * debian/rules:
      - override_dh_auto_test is empty now
        No DEB_BUILD_OPTIONS, as lintian wants
        No tests during build (Closes: #908879)
        Tests only in CI
  * debian/README.Debian:
      - Fix typo

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 18 Nov 2018 13:17:11 -0200

pyparted (3.11.1-12) unstable; urgency=medium

  * debian/tests/control:
      - Remove build-needed, add @builddeps@

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 01 Jul 2018 16:35:54 -0300

pyparted (3.11.1-11) unstable; urgency=medium

  * debian/tests/control:
      - Add 'build-needed' - CI

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 01 Jul 2018 08:38:06 -0300

pyparted (3.11.1-10) unstable; urgency=medium

  * debian/tests/control:
      - Remove path to cmd make

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 30 Jun 2018 08:42:58 -0300

pyparted (3.11.1-9) unstable; urgency=medium

  * debian/patches:
      - Update unknow_partition_flag.patch. Test fails in some archs - skip

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 25 Jun 2018 08:20:57 -0300

pyparted (3.11.1-8) unstable; urgency=medium

  * debian/control:
      - Add python-six to Build-Depends

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 24 Jun 2018 17:49:29 -0300

pyparted (3.11.1-7) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.1.4
      - Remove 'X-Python*-version entries
  * debian/rules:
      - override_dh_auto_test to use 'make test'
  * debian/patches:
      - Remove repro-build.patch - unused
      - Add unknow_partition_flag.patch to skip 3 tests
  * debian/tests:
      - Add control file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 24 Jun 2018 12:44:30 -0300
