=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                libparted-dev,
+               parted,
                pkg-config,
-               python-all-dbg (>= 2.6.6-13~),
                python-all-dev (>= 2.6.6-13~),
-               python3-all-dbg,
-               python3-all-dev
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
+               python-six,
+               python3-all-dev,
+               python3-six
+Standards-Version: 4.3.0
 Homepage: https://github.com/dcantrell/pyparted
 Vcs-Git: https://salsa.debian.org/debian/pyparted.git
 Vcs-Browser: https://salsa.debian.org/debian/pyparted
