=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 	rm -rf debian/python-parted-dbg/usr/lib/python2.7/dist-packages/parted/
 	rm -rf debian/python3-parted-dbg/usr/lib/python3*/dist-packages/parted/
 
-override_dh_auto_test:
-
 override_dh_clean:
 	dh_clean
 	rm -fr debian/python3-parted-dbg
