## pyparted 3.11.7

=== debian/changelog ===
pyparted (3.11.7-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:42:49 +0000

pyparted (3.11.7-1) unstable; urgency=medium

  * Add upstream GPG signing key
  * Adopt package (Closes: #986938)
  * Add gbp.conf with Python Team expectations
  * Move to debhelper-compat v12
  * Remove default ld flag as-needed
  * Add Rules-Requires-Root tag

 -- Bastian Germann <bage@debian.org>  Tue, 28 Sep 2021 20:40:46 +0200

pyparted (3.11.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [a04b7a6] New upstream version 3.11.7
  * [09bb84d] Add gitlab-ci.yml

 -- Michael Prokop <mika@debian.org>  Wed, 02 Dec 2020 22:36:29 +0100

pyparted (3.11.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove outdated upstream signing key
  * New upstream version 3.11.6 (Closes: #957720)
    * Remove upstream applied patches
    * Stop building for Python 2.x, now unsupported upstream

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 29 Aug 2020 23:04:32 +0000

pyparted (3.11.2-11) unstable; urgency=medium

  * debian/patches:
      - Decimal instead of float in some operations.
        A try to avoid 'Floating point exception'. Reproducible-builds.
        Github issue #57 - https://github.com/dcantrell/pyparted/issues/57

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 22 Apr 2019 18:03:03 -0300
