=== debian/control ===
--- 
+++ 
@@ -1,32 +1,20 @@
 Source: pyparted
 Section: python
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Bastian Germann <bage@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libparted-dev,
                parted,
                pkg-config,
-               python-all-dev (>= 2.6.6-13~),
-               python-six,
                python3-all-dev,
                python3-six
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://github.com/dcantrell/pyparted
 Vcs-Git: https://salsa.debian.org/debian/pyparted.git
 Vcs-Browser: https://salsa.debian.org/debian/pyparted
-
-Package: python-parted
-Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Provides: ${python:Provides}
-Suggests: python-parted-doc (>= 3.11.1-5)
-Description: Python interface for libparted
- pyparted is a set of Python modules that provide Python programmers an
- interface to libparted (http://www.gnu.org/software/parted), the GNU parted
- library for disk partitioning and file system manipulation.
- .
- This package contains Python extension itself.
 
 Package: python3-parted
 Architecture: any
