=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
https://github.com/dcantrell/pyparted/releases .*/pyparted-(\d\S+)\.(?:zip|tar\.gz)
